<?xml version="1.0" encoding="utf-8"?>
<androidx.cardview.widget.CardView xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    app:cardCornerRadius="10dp"
    app:cardElevation="0dp">


    <LinearLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginStart="25dp"
        android:layout_marginTop="25dp"
        android:layout_marginEnd="25dp"
        android:layout_marginBottom="25dp"
        android:gravity="center"
        android:orientation="vertical">

        <com.haircut.pranks.app.manager.FontTv
            android:id="@+id/im_import"
            android:layout_width="150dp"
            android:layout_height="45dp"
            android:background="@drawable/rect_main_solid"
            android:gravity="center"
            android:padding="9dp"
            android:text="@string/import_audio"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:apply_font="false" />

        <com.haircut.pranks.app.manager.FontTv
            android:id="@+id/record_btn"
            android:layout_width="150dp"
            android:layout_height="45dp"
            android:layout_marginTop="15dp"
            android:background="@drawable/rect_main_solid"
            android:gravity="center"
            android:padding="9dp"
            android:text="@string/recording_audio"
            android:textColor="@color/white"
            android:textSize="16sp"
            app:apply_font="false" />

        <!--        <ImageView-->
        <!--            android:id="@+id/record_btn"-->
        <!--            android:layout_width="55dp"-->
        <!--            android:layout_height="55dp"-->
        <!--            android:src="@drawable/icon_record" />-->


        <!--        <ImageView-->
        <!--            android:id="@+id/im_import"-->
        <!--            android:layout_width="52dp"-->
        <!--            android:layout_height="52dp"-->
        <!--            android:layout_marginStart="32dp"-->
        <!--            android:background="@drawable/selector_icon_press"-->
        <!--            android:padding="13dp"-->
        <!--            android:src="@drawable/icon_import"-->
        <!--            app:layout_constraintBottom_toBottomOf="@id/title_layout"-->
        <!--            app:layout_constraintRight_toRightOf="parent"-->
        <!--            app:layout_constraintTop_toTopOf="@id/title_layout" />-->
    </LinearLayout>

</androidx.cardview.widget.CardView>